Subject: Trainer Candidate - Syed Rahmath Shah
From: Syed Rahmath Shah <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 08:44:30 -0500

| | Tech Support Test

Name | Syed Rahmath Shah
E-mail | [email-masked]
Phone Number | (+91) 8074600582
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Apalya Technologies Pvt Ltd | Senior Technical Support | | 25000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

Provide first level contact and convey resolutions to customer issues.
Preparing reports of an all Escalations, Compliance, Roaster and Others.
Follow up with customers, provide feedback and see problems through to resolution.
Receiving calls regarding a complaint and solved within a SLA.
Resolving user issues regarding Mobile TV application through E-mail, Chat and Telephone.
Log all help desk interactions.
Maintain a day by day activity record which is Compliance or Non-Compliance.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | I have the ability to find my niche within a group and support everyone's efforts. For example, my last job involved a lot of team projects. I was always able to recognize my teammates’ skills, and delegated tasks that fit each person’s skills. I know this job involves lots of teamwork and group projects.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |